@charset "UTF-8";
/* 垂直居中 */
/* 水平居中 */
/* 多行排列 */
/* 两端对齐 */
/* 一行平均分配 */
/* 靠左对齐 */
/* 靠右对齐 */
/* 纵向排列 */
/* 靠底部 */
/* 内容宽度 */
/* 文本溢出隐藏 一行 */
/* 文本溢出隐藏 多行 */
.img.img100 {
  width: 100%;
  height: 100%;
}
.img.contain {
  object-fit: contain;
}
.img.cover {
  object-fit: cover;
}

.scale:hover {
  transform: scale(1.05);
  transition: transform 0.5s ease;
}

.hidden {
  overflow: hidden;
}

.header .header-box .header-top {
  height: 0.37rem;
  align-content: center;
  background-color: #023F9C;
}
.header .header-box .header-top .top-cont {
  width: 12rem;
  margin: 0 auto;
  display: flex;
  justify-content: space-between;
}
.header .header-box .header-top .top-cont .cont-l a,
.header .header-box .header-top .top-cont .cont-r a {
  font-size: 0.14rem;
  color: #507DC3;
}
.header .header-box .header-top .top-cont .cont-r {
  display: flex;
  align-items: center;
}
.header .header-box .header-top .top-cont .cont-r .r-a {
  position: relative;
  margin: 0 0.1rem;
}
.header .header-box .header-top .top-cont .cont-r .line {
  margin-top: -0.04rem;
  color: #507DC3;
}
.header .header-box .header-cont {
  background-color: #023F9C;
  height: 1.65rem;
  display: flex;
  align-items: center;
}
.header .header-box .header-cont .cont-info {
  width: 12rem;
  margin: 0 auto;
  display: flex;
  align-items: center;
  justify-content: space-between;
}
.header .header-box .header-cont .cont-info .info-l .img-box {
  width: 3.87rem;
  height: 0.64rem;
}
.header .header-box .header-cont .cont-info .info-m .img-box {
  width: 3.13rem;
  height: 0.35rem;
}
.header .header-box .header-cont .cont-info .info-r {
  display: flex;
  align-items: center;
}
.header .header-box .header-cont .cont-info .info-r .img-box {
  width: 0.44rem;
  height: 0.43rem;
  margin-right: 0.06rem;
}
.header .header-box .header-cont .cont-info .info-r .r-info-box {
  color: #FFFFFF;
}
.header .header-box .header-cont .cont-info .info-r .r-info-box .num {
  font-size: 0.23rem;
  font-weight: bold;
}
.header .header-box .header-cont .cont-info .info-r .r-info-box .name {
  font-size: 0.15rem;
}
.header .header-box .header-nav .nav-box {
  position: relative;
  background-color: #00398F;
}
.header .header-box .header-nav .nav-box .nav-cont {
  width: 12rem;
  margin: 0 auto;
  position: relative;
  z-index: 9;
}
.header .header-box .header-nav .nav-box .nav-cont .nav-list {
  display: flex;
  justify-content: space-between;
}
.header .header-box .header-nav .nav-box .nav-cont .nav-list .item {
  flex-grow: 1;
  height: 0.5rem;
  text-align: center;
  font-size: 0.16rem;
  position: relative;
}
.header .header-box .header-nav .nav-box .nav-cont .nav-list .item.item-1 {
  width: 2.19rem;
  flex-grow: 0;
}
.header .header-box .header-nav .nav-box .nav-cont .nav-list .item.item-1 .item-a {
  display: flex;
  align-items: center;
  padding-left: 0.14rem;
}
.header .header-box .header-nav .nav-box .nav-cont .nav-list .item.item-1 .sub-menu {
  height: 4.5rem;
  padding-top: 0.4rem;
}
.header .header-box .header-nav .nav-box .nav-cont .nav-list .item.item-1 .sub-menu .sub-box .sub-item .sub-item-a {
  width: 100%;
  display: flex;
  align-items: center;
  padding-left: 0.37rem;
}
.header .header-box .header-nav .nav-box .nav-cont .nav-list .item.item-1 .sub-menu .more-box {
  margin-top: 0.3rem;
  text-align: left;
  padding-left: 0.37rem;
}
.header .header-box .header-nav .nav-box .nav-cont .nav-list .item.item-1 .sub-menu .more-box .more-a {
  font-size: 0.14rem;
  color: #6090D0;
}
.header .header-box .header-nav .nav-box .nav-cont .nav-list .item .item-a {
  width: 100%;
  height: 100%;
  line-height: 0.55rem;
  color: #fff;
}
.header .header-box .header-nav .nav-box .nav-cont .nav-list .item .item-a .img {
  width: 0.29rem;
  height: 0.21rem;
  margin-right: 0.16rem;
}
.header .header-box .header-nav .nav-box .nav-cont .nav-list .item .sub-menu {
  position: absolute;
  top: 0.5rem;
  min-width: 100%;
  box-sizing: border-box;
  z-index: 999;
  clip-path: inset(0 10rem 10rem 10rem);
  opacity: 0;
  font-weight: initial;
  background-color: #023F9C;
  transition: all 0.25s ease-out, opacity 0.25s ease-in, margin-left 0.25s ease-out, clip-path 0.15s ease-out;
}
.header .header-box .header-nav .nav-box .nav-cont .nav-list .item .sub-menu .sub-box .sub-item {
  height: 0.4rem;
  line-height: 0.4rem;
}
.header .header-box .header-nav .nav-box .nav-cont .nav-list .item .sub-menu .sub-box .sub-item .sub-item-a {
  width: 100%;
  height: 100%;
  white-space: nowrap;
  color: #fff;
  font-size: 0.15rem;
  text-align: center;
}
.header .header-box .header-nav .nav-box .nav-cont .nav-list .item .sub-menu .sub-box .sub-item .sub-item-a:hover {
  background-color: #004AAE;
}
.header .header-box .header-nav .nav-box .nav-cont .nav-list .item .sub-menu .sub-box .sub-item .sub-item-a .img {
  width: 0.08rem;
  height: 0.14rem;
  margin-right: 0.15rem;
}
.header .header-box .header-nav .nav-box .nav-cont .nav-list .item.on .item-a {
  background-color: #004AAE;
}
.header .header-box .header-nav .nav-box .nav-cont .nav-list .item:hover .item-a, .header .header-box .header-nav .nav-box .nav-cont .nav-list .item.showMenu .item-a {
  background-color: #004AAE;
}
.header .header-box .header-nav .nav-box .nav-cont .nav-list .item:hover .sub-menu, .header .header-box .header-nav .nav-box .nav-cont .nav-list .item.showMenu .sub-menu {
  opacity: 1;
  margin-left: 0;
  clip-path: inset(-0.2rem 0 0 0);
}
.header .header-box .header-nav .nav-box .nav-cont .nav-list .item:hover .sub-menu::before, .header .header-box .header-nav .nav-box .nav-cont .nav-list .item.showMenu .sub-menu::before {
  opacity: 1;
}
.header .header-box .header-nav .nav-box .nav-cont .nav-list .item.showMenu .item-a {
  background-color: #00398F;
}

.footer-box {
  background-image: url(https://fxypx.hainanu.edu.cn/img/common/footer-bg.png);
  background-repeat: no-repeat;
  background-size: 100% 100%;
  margin-top: -0.9rem;
}
.footer-box .footer-cont {
  width: 12rem;
  margin: 0 auto;
  overflow: hidden;
  padding-top: 1.3rem;
}
.footer-box .footer-cont .cont-box .nav-ul {
  display: flex;
  align-items: center;
}
.footer-box .footer-cont .cont-box .nav-ul .item {
  position: relative;
}
.footer-box .footer-cont .cont-box .nav-ul .item + .item {
  margin-left: 0.7rem;
}
.footer-box .footer-cont .cont-box .nav-ul .item + .item::before {
  content: "/";
  display: inline-block;
  color: #fff;
  position: absolute;
  top: calc(50% - 0.1rem);
  left: -0.38rem;
}
.footer-box .footer-cont .cont-box .nav-ul .item-a {
  color: #CCCCCC;
}
.footer-box .footer-cont .cont-box .cont-m {
  margin-top: 0.66rem;
  display: flex;
  justify-content: space-between;
  align-items: center;
}
.footer-box .footer-cont .cont-box .cont-m .logo-box {
  width: 4.08rem;
  height: 0.65rem;
}
.footer-box .footer-cont .cont-box .cont-m .cont-m-r {
  display: flex;
  align-items: center;
}
.footer-box .footer-cont .cont-box .cont-m .cont-m-r .phone-box {
  display: flex;
  align-items: center;
}
.footer-box .footer-cont .cont-box .cont-m .cont-m-r .phone-box .img-box {
  width: 0.41rem;
  height: 0.41rem;
  margin-right: 0.04rem;
}
.footer-box .footer-cont .cont-box .cont-m .cont-m-r .phone-box .phone-info {
  color: #fff;
}
.footer-box .footer-cont .cont-box .cont-m .cont-m-r .phone-box .phone-info .name {
  font-size: 0.12rem;
}
.footer-box .footer-cont .cont-box .cont-m .cont-m-r .phone-box .phone-info .num {
  font-size: 0.24rem;
  font-weight: bold;
}
.footer-box .footer-cont .cont-box .cont-m .cont-m-r .address-box {
  max-width: 4rem;
  margin-left: 0.24rem;
  position: relative;
}
.footer-box .footer-cont .cont-box .cont-m .cont-m-r .address-box::before {
  content: "";
  display: inline-block;
  background-color: #fff;
  width: 1px;
  height: 0.4rem;
  position: absolute;
  top: calc(50% - 0.2rem);
  left: -0.12rem;
}
.footer-box .footer-cont .cont-box .cont-m .cont-m-r .address-box .text {
  color: #fff;
  font-size: 0.14rem;
}
.footer-box .footer-cont .cont-bot {
  margin-top: 0.5rem;
  border-top: 0.01rem solid #7198B6;
  padding: 0.18rem 0;
}
.footer-box .footer-cont .cont-bot .info-box {
  text-align: center;
  color: #88AFCD;
  font-size: 0.12rem;
}

.item-circle {
  position: relative;
  padding-left: 0.2rem;
}
.item-circle::before {
  content: "";
  width: 0.06rem;
  height: 0.06rem;
  background-color: #023F9C;
  border-radius: 50%;
  position: absolute;
  top: calc(50% - 0.03rem);
  left: 0;
}

.index-floor {
  padding: 0.5rem 0;
}
.index-floor .floor-cont {
  width: 12rem;
  margin: 0 auto;
}
.index-floor .floor-cont .floor-title {
  display: flex;
  justify-content: space-between;
  align-items: center;
}
.index-floor .floor-cont .floor-title.white .title-box .text {
  color: #fff;
}
.index-floor .floor-cont .floor-title.white .title-box .text.icon::after {
  background-image: url(https://fxypx.hainanu.edu.cn/img/common/triangle-right-white.png);
}
.index-floor .floor-cont .floor-title.white .title-box .english {
  font-size: 0.15rem;
  color: rgb(255, 255, 255);
}
.index-floor .floor-cont .floor-title.white .more-box .more-a {
  color: #fff;
}
.index-floor .floor-cont .floor-title .title-box .text {
  display: inline-block;
  font-size: 0.2rem;
  color: #000;
  font-weight: bold;
}
.index-floor .floor-cont .floor-title .title-box .text.icon {
  position: relative;
}
.index-floor .floor-cont .floor-title .title-box .text.icon::after {
  content: "";
  display: inline-block;
  width: 0.1rem;
  height: 0.16rem;
  background-image: url(https://fxypx.hainanu.edu.cn/img/common/triangle-right.png);
  background-repeat: no-repeat;
  background-size: 100% 100%;
  position: absolute;
  top: calc(50% - 0.08rem);
  right: -0.3rem;
}
.index-floor .floor-cont .floor-title .title-box .english {
  margin-top: 0.1rem;
  font-size: 0.15rem;
  color: rgba(2, 63, 156, 0.26);
  text-transform: uppercase;
}
.index-floor .floor-cont .floor-title .more-box .more-a {
  font-size: 0.14rem;
  color: #666;
}

.banner {
  width: 100%;
  height: 4.5rem;
}
.banner .img-box {
  width: 100%;
  height: 100%;
  position: relative;
}

.index-newsInformation {
  background-image: url(https://fxypx.hainanu.edu.cn/img/index/newsInformation-bg.png);
  background-repeat: no-repeat;
  background-size: 100% 100%;
}
.index-newsInformation .floor-cont {
  display: flex;
  justify-content: space-between;
}
.index-newsInformation .floor-cont .new-box,
.index-newsInformation .floor-cont .information-box {
  width: 5.91rem;
}
.index-newsInformation .floor-cont .new-box .cont,
.index-newsInformation .floor-cont .information-box .cont {
  margin-top: 0.12rem;
  background-color: #fff;
  padding: 0.36rem 0.22rem;
  border-top: 0.04rem solid #F0F4FD;
}
.index-newsInformation .floor-cont .new-box .cont .list-1 .item-1-a,
.index-newsInformation .floor-cont .information-box .cont .list-1 .item-1-a {
  display: flex;
  justify-content: space-between;
}
.index-newsInformation .floor-cont .new-box .cont .list-1 .img-box,
.index-newsInformation .floor-cont .information-box .cont .list-1 .img-box {
  width: 1.74rem;
  height: 1.18rem;
}
.index-newsInformation .floor-cont .new-box .cont .list-1 .info-box,
.index-newsInformation .floor-cont .information-box .cont .list-1 .info-box {
  width: calc(100% - 1.74rem - 0.22rem);
}
.index-newsInformation .floor-cont .new-box .cont .list-1 .info-box .info-title,
.index-newsInformation .floor-cont .information-box .cont .list-1 .info-box .info-title {
  font-size: 0.18rem;
  font-weight: bold;
  color: #023F9C;
  line-height: 0.29rem;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 2; /* 第几行显示...就是几 */
  overflow: hidden;
}
.index-newsInformation .floor-cont .new-box .cont .list-1 .info-box .text-box,
.index-newsInformation .floor-cont .information-box .cont .list-1 .info-box .text-box {
  margin-top: 0.24rem;
  font-size: 0.14rem;
  color: #666;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 2; /* 第几行显示...就是几 */
  overflow: hidden;
}
.index-newsInformation .floor-cont .new-box .cont .list-ul,
.index-newsInformation .floor-cont .information-box .cont .list-ul {
  margin-top: 0.23rem;
  padding-top: 0.24rem;
  border-top: 1px dashed #BFBFBF;
}
.index-newsInformation .floor-cont .new-box .cont .list-ul .item + .item,
.index-newsInformation .floor-cont .information-box .cont .list-ul .item + .item {
  margin-top: 0.1rem;
}
.index-newsInformation .floor-cont .new-box .cont .list-ul .item .item-a,
.index-newsInformation .floor-cont .information-box .cont .list-ul .item .item-a {
  display: flex;
  justify-content: space-between;
}
.index-newsInformation .floor-cont .new-box .cont .list-ul .item .item-a .text,
.index-newsInformation .floor-cont .information-box .cont .list-ul .item .item-a .text {
  flex-grow: 1;
  display: inline-block;
  font-size: 0.15rem;
  color: #3C3C3C;
  overflow: hidden;
  white-space: nowrap;
  text-overflow: ellipsis;
}
.index-newsInformation .floor-cont .new-box .cont .list-ul .item .item-a .time,
.index-newsInformation .floor-cont .information-box .cont .list-ul .item .item-a .time {
  flex-shrink: 0;
  margin-left: 0.1rem;
  font-size: 0.14rem;
  color: #666;
}

.index-trainingProgram {
  background-image: url(https://fxypx.hainanu.edu.cn/img/index/trainingProgram-bg.png);
  background-repeat: no-repeat;
  background-size: 100% 100%;
}
.index-trainingProgram .floor-cont .list-box {
  margin-top: 0.29rem;
}
.index-trainingProgram .floor-cont .list-box .list-ul {
  display: flex;
  flex-wrap: wrap;
}
.index-trainingProgram .floor-cont .list-box .list-ul .item {
  width: 2.88rem;
  background-color: #DFF0FA;
  border-radius: 0.08rem;
  margin: 0 0.16rem 0.33rem 0;
  position: relative;
  padding: 0.33rem 0 0.33rem 0.28rem;
}
.index-trainingProgram .floor-cont .list-box .list-ul .item:nth-child(4n) {
  margin-right: 0;
}
.index-trainingProgram .floor-cont .list-box .list-ul .item .item-info .name {
  font-size: 0.18rem;
  color: #000;
  font-weight: bold;
}
.index-trainingProgram .floor-cont .list-box .list-ul .item .item-info .item-a {
  margin-top: 0.2rem;
  font-size: 0.14rem;
  color: #888888;
}
.index-trainingProgram .floor-cont .list-box .list-ul .item .img-box {
  width: 0.66rem;
  height: 0.67rem;
  position: absolute;
  top: 0.26rem;
  right: 0.29rem;
}

.index-training-box {
  width: 12rem;
  margin: 0 auto;
  margin-top: 0.3rem;
}
.index-training-box .list-ul {
  display: flex;
}
.index-training-box .list-ul .item {
  margin-right: 0.19rem;
}
.index-training-box .list-ul .item .item-a {
  padding: 0.1rem 0.1rem 0.25rem 0.1rem;
  background-color: #F0F4FD;
}
.index-training-box .list-ul .item .item-a .img-box {
  width: 3.69rem;
  height: 1.98rem;
}
.index-training-box .list-ul .item .item-a .name {
  margin-top: 0.14rem;
  font-size: 0.16rem;
  color: #000;
  padding: 0 0.05rem;
  text-align: center;
  overflow: hidden;
  white-space: nowrap;
  text-overflow: ellipsis;
}
.index-training-box .list-ul .item:hover .item-a {
  background-color: #004098;
}
.index-training-box .list-ul .item:hover .item-a .name {
  color: #FFFFFF;
}

.index-famousTeacher {
  margin-top: 0.62rem;
  height: 4.79rem;
  background-color: #F0F4FD;
  position: relative;
}
.index-famousTeacher .floor-cont .bg-l {
  width: 4.56rem;
  height: 3.91rem;
  position: absolute;
  bottom: 0;
  left: 0;
  z-index: 1;
}
.index-famousTeacher .floor-cont .bg-r {
  width: 5.54rem;
  height: 3.67;
  position: absolute;
  bottom: 0;
  right: 0;
  z-index: 1;
}
.index-famousTeacher .floor-cont .cont-box {
  position: relative;
}
.index-famousTeacher .floor-cont .cont-box .cont-l {
  width: 6.16rem;
  height: 3.48rem;
  background-image: url(https://fxypx.hainanu.edu.cn/img/index/famousTeacher-l-bg.png);
  background-repeat: no-repeat;
  background-size: 100% 100%;
  padding: 0.9rem 0 0 0.22rem;
}
.index-famousTeacher .floor-cont .cont-box .cont-l .title-box {
  position: relative;
}
.index-famousTeacher .floor-cont .cont-box .cont-l .title-box::before {
  content: "";
  display: inline-block;
  width: 0.27rem;
  height: 0.03rem;
  background-color: #fff;
  position: absolute;
  top: -0.26rem;
  left: 0;
}
.index-famousTeacher .floor-cont .cont-box .cont-l .title-box .text {
  font-size: 0.2rem;
  font-weight: bold;
  color: #fff;
}
.index-famousTeacher .floor-cont .cont-box .cont-l .title-box .english {
  text-transform: uppercase;
  margin-top: 0.1rem;
  font-size: 0.14rem;
  color: #fff;
}
.index-famousTeacher .floor-cont .cont-box .cont-l .more-a {
  margin-top: 0.9rem;
  width: 1.24rem;
  height: 0.37rem;
  line-height: 0.37rem;
  border-radius: 0.07rem;
  border: 1px solid #F6F6F6;
  font-size: 0.14rem;
  color: #fff;
  text-align: center;
}
.index-famousTeacher .floor-cont .cont-box .cont-r {
  width: 9.33rem;
  height: 2.84rem;
  padding: 0.15rem;
  background-color: #fff;
  box-shadow: 0px 0.02rem 0.13rem 0px rgba(0, 0, 0, 0.09);
  position: absolute;
  right: 0;
  top: calc(50% - 1.42rem);
}
.index-famousTeacher .floor-cont .cont-box .cont-r .swiper-box .swiper-wrapper .item {
  background-color: #018EDE;
  height: 2.47rem;
}
.index-famousTeacher .floor-cont .cont-box .cont-r .swiper-box .swiper-wrapper .item .item-a .img-box {
  width: 100%;
  height: 1.4rem;
}
.index-famousTeacher .floor-cont .cont-box .cont-r .swiper-box .swiper-wrapper .item .item-a .info-box {
  padding: 0.16rem 0.13rem 0 0.13rem;
  color: #FFFFFF;
}
.index-famousTeacher .floor-cont .cont-box .cont-r .swiper-box .swiper-wrapper .item .item-a .info-box .name {
  font-size: 0.15rem;
  font-weight: bold;
}
.index-famousTeacher .floor-cont .cont-box .cont-r .swiper-box .swiper-wrapper .item .item-a .info-box .text {
  margin-top: 0.06rem;
  font-size: 0.13rem;
  line-height: 0.19rem;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 3; /* 第几行显示...就是几 */
  overflow: hidden;
}
.index-famousTeacher .floor-cont .cont-box .cont-r .navigation-box {
  width: 0.56rem;
  height: 0.26rem;
  position: absolute;
  bottom: 0;
  left: -0.56rem;
  display: flex;
}
.index-famousTeacher .floor-cont .cont-box .cont-r .navigation-box .swiper-prev,
.index-famousTeacher .floor-cont .cont-box .cont-r .navigation-box .swiper-next {
  display: inline-block;
  width: 0.28rem;
  height: 0.26rem;
  line-height: 0.26rem;
  text-align: center;
  font-size: 0.14rem;
  color: #fff;
  background-color: #004AAE;
}
.index-famousTeacher .floor-cont .cont-box .cont-r .navigation-box .swiper-prev:hover,
.index-famousTeacher .floor-cont .cont-box .cont-r .navigation-box .swiper-next:hover {
  background-color: #F7F7F7;
  color: #004098;
}

.index-teachingResources .floor-cont .list-box {
  margin-top: 0.38rem;
}
.index-teachingResources .floor-cont .list-box .list-ul {
  display: flex;
  justify-content: space-between;
}
.index-teachingResources .floor-cont .list-box .list-ul .item {
  width: 2.9rem;
}
.index-teachingResources .floor-cont .list-box .list-ul .item .item-a {
  width: 100%;
}
.index-teachingResources .floor-cont .list-box .list-ul .item .item-a .img-box {
  background-color: #C0C0C0;
  padding: 0.05rem;
  height: 2rem;
}
.index-teachingResources .floor-cont .list-box .list-ul .item .item-a .item-title {
  font-size: 0.15rem;
  color: #000;
  line-height: 0.4rem;
  text-align: center;
  padding: 0 0.05rem;
  overflow: hidden;
  white-space: nowrap;
  text-overflow: ellipsis;
}

.index-campusStyle {
  background-image: url(https://fxypx.hainanu.edu.cn/img/index/campusStyle-bg.png);
  background-repeat: no-repeat;
  background-size: 100% 100%;
  padding-bottom: 1.4rem;
}
.index-campusStyle .floor-cont .list-box {
  margin-top: 0.26rem;
  display: flex;
  justify-content: space-between;
}
.index-campusStyle .floor-cont .list-box .img-l {
  width: 4.51rem;
  height: 2.86rem;
}
.index-campusStyle .floor-cont .list-box .list-ul {
  width: calc(100% - 4.51rem - 0.2rem);
  display: flex;
  flex-wrap: wrap;
}
.index-campusStyle .floor-cont .list-box .list-ul .item {
  width: 2.34rem;
  height: 1.36rem;
  margin: 0 0.13rem 0.14rem 0;
}
.index-campusStyle .floor-cont .list-box .list-ul .item:nth-child(3n) {
  margin-right: 0;
}

.subpage-cont {
  margin-top: -1.5rem;
  padding-bottom: 0.5rem;
}
.subpage-cont .cont-box {
  width: 12rem;
  margin: 0 auto;
  display: flex;
  justify-content: space-between;
}
.subpage-cont .cont-box .cont-l {
  width: 2.49rem;
}
.subpage-cont .cont-box .cont-l .subpage-title-box {
  width: 100%;
  height: 0.97rem;
  font-size: 0.25rem;
  color: #fff;
  padding: 0.37rem 0 0 0.36rem;
  background-image: url(https://fxypx.hainanu.edu.cn/img/subpages/subpage-title-bg.png);
  background-repeat: no-repeat;
  background-size: 100% 100%;
}
.subpage-cont .cont-box .cont-l .subpage-nav-list {
  margin-top: 0.1rem;
}
.subpage-cont .cont-box .cont-l .subpage-nav-list .list-ul .item {
  border-bottom: 1px solid #E3E3E3;
}
.subpage-cont .cont-box .cont-l .subpage-nav-list .list-ul .item.on, .subpage-cont .cont-box .cont-l .subpage-nav-list .list-ul .item:hover {
  background-color: #F4F7FB;
}
.subpage-cont .cont-box .cont-l .subpage-nav-list .list-ul .item.on .item-a, .subpage-cont .cont-box .cont-l .subpage-nav-list .list-ul .item:hover .item-a {
  color: #0066D8;
  font-weight: bold;
}
.subpage-cont .cont-box .cont-l .subpage-nav-list .list-ul .item.on .item-a::after, .subpage-cont .cont-box .cont-l .subpage-nav-list .list-ul .item:hover .item-a::after {
  background-image: url(https://fxypx.hainanu.edu.cn/img/subpages/subpage-nav-icon-on.png);
}
.subpage-cont .cont-box .cont-l .subpage-nav-list .list-ul .item .item-a {
  width: 100%;
  height: 0.59rem;
  padding: 0.2rem 0 0 0.54rem;
  font-size: 0.18rem;
  color: #000;
  position: relative;
}
.subpage-cont .cont-box .cont-l .subpage-nav-list .list-ul .item .item-a::after {
  content: "";
  display: inline-block;
  width: 0.09rem;
  height: 0.1rem;
  background-image: url(https://fxypx.hainanu.edu.cn/img/subpages/subpage-nav-icon.png);
  background-repeat: no-repeat;
  background-size: 100% 100%;
  position: absolute;
  top: 0.28rem;
  right: 0.4rem;
}
.subpage-cont .cont-box .cont-l .bot-img {
  margin-top: 0.06rem;
  width: 100%;
  height: 1.51rem;
}
.subpage-cont .cont-box .cont-r {
  width: calc(100% - 2.49rem - 0.38rem);
  padding-top: 1.5rem;
}
.subpage-cont .cont-box .cont-r .address-box {
  display: flex;
  align-items: center;
  padding-bottom: 0.2rem;
  border-bottom: 1px solid #E3E3E3;
}
.subpage-cont .cont-box .cont-r .address-box .img-box {
  width: 0.19rem;
  height: 0.18rem;
  margin-right: 0.1rem;
  margin-top: -0.04rem;
}
.subpage-cont .cont-box .cont-r .address-box .text-box {
  font-size: 0.16rem;
  color: #000;
  display: flex;
}
.subpage-cont .cont-box .cont-r .address-box .text-box .text-a {
  display: inline-block;
  width: auto;
}
.subpage-cont .cont-box .cont-r .address-box .text-box .currPage {
  color: #1571D7;
}

.subpage-banner {
  width: 100%;
  height: 3.72rem;
}

.subpage-articleDetail .cont-box .cont-r .article-box {
  padding-top: 0.47rem;
  padding-bottom: 0.39rem;
  border-bottom: 1px solid #E3E3E3;
}
.subpage-articleDetail .cont-box .cont-r .article-box .article-title {
  font-size: 0.27rem;
  font-weight: bold;
  color: #000;
  line-height: 0.36rem;
  text-align: center;
}
.subpage-articleDetail .cont-box .cont-r .article-box .article-info {
  margin-top: 0.48rem;
  text-align: center;
  height: 0.33rem;
  line-height: 0.33rem;
  background-color: #F7F7F7;
}
.subpage-articleDetail .cont-box .cont-r .article-box .article-info .text {
  font-size: 0.14rem;
  color: #6F6F6F;
  margin: 0 0.2rem;
}
.subpage-articleDetail .cont-box .cont-r .article-box .article-cont {
  margin-top: 0.36rem;
}
.subpage-articleDetail .cont-box .cont-r .nav-box {
  margin-top: 0.35rem;
}
.subpage-articleDetail .cont-box .cont-r .nav-box .prev,
.subpage-articleDetail .cont-box .cont-r .nav-box .next {
  font-size: 0.14rem;
  color: #000;
  margin-bottom: 0.1rem;
}
.subpage-articleDetail .cont-box .cont-r .nav-box .prev .name,
.subpage-articleDetail .cont-box .cont-r .nav-box .next .name {
  font-weight: bold;
}

.subpage-trainingProgram .cont-box .cont-r .list-box {
  margin-top: 0.26rem;
}
.subpage-trainingProgram .cont-box .cont-r .list-box .list-ul .item {
  height: 0.8rem;
  border: 1px solid #D6D6D6;
  border-radius: 0.06rem;
}
.subpage-trainingProgram .cont-box .cont-r .list-box .list-ul .item + .item {
  margin-top: 0.23rem;
}
.subpage-trainingProgram .cont-box .cont-r .list-box .list-ul .item:hover {
  border: 1px solid #1571D7;
}
.subpage-trainingProgram .cont-box .cont-r .list-box .list-ul .item:hover .item-a::after {
  background-image: url(https://fxypx.hainanu.edu.cn/img/subpages/trainingProgram-item-icon-on.png);
}
.subpage-trainingProgram .cont-box .cont-r .list-box .list-ul .item:hover .item-a .time-box {
  background-color: #1571D7;
}
.subpage-trainingProgram .cont-box .cont-r .list-box .list-ul .item:hover .item-a .time-box .text,
.subpage-trainingProgram .cont-box .cont-r .list-box .list-ul .item:hover .item-a .time-box .year {
  color: #fff;
}
.subpage-trainingProgram .cont-box .cont-r .list-box .list-ul .item:hover .item-a .time-box .year::before {
  color: #fff;
}
.subpage-trainingProgram .cont-box .cont-r .list-box .list-ul .item:hover .item-a .item-title {
  color: #1571D7;
}
.subpage-trainingProgram .cont-box .cont-r .list-box .list-ul .item .item-a {
  padding: 0.21rem 0.52rem 0.21rem 0.26rem;
  display: flex;
  justify-content: space-between;
  align-items: center;
  position: relative;
}
.subpage-trainingProgram .cont-box .cont-r .list-box .list-ul .item .item-a::after {
  content: "";
  display: inline-block;
  width: 0.16rem;
  height: 0.16rem;
  background-image: url(https://fxypx.hainanu.edu.cn/img/subpages/trainingProgram-item-icon.png);
  background-repeat: no-repeat;
  background-size: 100% 100%;
  position: absolute;
  top: 0.31rem;
  right: 0.26rem;
}
.subpage-trainingProgram .cont-box .cont-r .list-box .list-ul .item .item-a .time-box {
  width: 1.21rem;
  height: 0.35rem;
  line-height: 0.35rem;
  background-color: #F0F0F0;
  flex-shrink: 0;
  padding-left: 0.13rem;
}
.subpage-trainingProgram .cont-box .cont-r .list-box .list-ul .item .item-a .time-box .text {
  font-size: 0.19rem;
  color: #000;
}
.subpage-trainingProgram .cont-box .cont-r .list-box .list-ul .item .item-a .time-box .year {
  font-size: 0.13rem;
  color: #999999;
  margin-top: -0.05rem;
}
.subpage-trainingProgram .cont-box .cont-r .list-box .list-ul .item .item-a .time-box .year::before {
  content: "/";
  font-size: 0.19rem;
  color: #999;
}
.subpage-trainingProgram .cont-box .cont-r .list-box .list-ul .item .item-a .item-title {
  flex-grow: 1;
  font-size: 0.17rem;
  color: #1E1E1E;
  margin-left: 0.45rem;
  margin-right: 0.1rem;
  overflow: hidden;
  white-space: nowrap;
  text-overflow: ellipsis;
}

.subpage-newsCenter .cont-box .cont-r .list-box .list-ul .item {
  padding: 0.4rem 0;
  border-bottom: 1px solid #E3E3E3;
}
.subpage-newsCenter .cont-box .cont-r .list-box .list-ul .item .item-a {
  display: flex;
  justify-content: space-between;
}
.subpage-newsCenter .cont-box .cont-r .list-box .list-ul .item .item-a .item-l {
  position: relative;
  flex-shrink: 0;
  margin-right: 0.3rem;
}
.subpage-newsCenter .cont-box .cont-r .list-box .list-ul .item .item-a .item-l .img-box {
  width: 2.45rem;
  height: 1.45rem;
}
.subpage-newsCenter .cont-box .cont-r .list-box .list-ul .item .item-a .item-l .time-box {
  width: 0.61rem;
  height: 0.54rem;
  background-color: rgba(21, 113, 215, 0.95);
  padding-top: 0.02rem;
  color: #fff;
  position: absolute;
  bottom: 0.09rem;
  right: -0.09rem;
  text-align: center;
}
.subpage-newsCenter .cont-box .cont-r .list-box .list-ul .item .item-a .item-l .time-box .day {
  font-size: 0.24rem;
  font-weight: bold;
}
.subpage-newsCenter .cont-box .cont-r .list-box .list-ul .item .item-a .item-l .time-box .text {
  font-size: 0.13rem;
}
.subpage-newsCenter .cont-box .cont-r .list-box .list-ul .item .item-a .item-r {
  width: calc(100% - 2.45rem - 0.3rem);
  position: relative;
}
.subpage-newsCenter .cont-box .cont-r .list-box .list-ul .item .item-a .item-r::after {
  content: "";
  display: inline-block;
  width: 0.28rem;
  height: 0.03rem;
  background-color: #1571D7;
  position: absolute;
  bottom: 0;
  left: 0;
}
.subpage-newsCenter .cont-box .cont-r .list-box .list-ul .item .item-a .item-r .item-title {
  font-size: 0.16rem;
  color: #000;
  overflow: hidden;
  white-space: nowrap;
  text-overflow: ellipsis;
}
.subpage-newsCenter .cont-box .cont-r .list-box .list-ul .item .item-a .item-r .text {
  font-size: 0.14rem;
  color: #666;
  margin-top: 0.2rem;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 3; /* 第几行显示...就是几 */
  overflow: hidden;
}

.subpage-getSolution {
  background-image: url(https://fxypx.hainanu.edu.cn/img/subpages/getSolution-bg.png);
  background-repeat: no-repeat;
  background-size: 100% 3.92rem;
  background-position: left bottom;
}
.subpage-getSolution .cont-box {
  width: 12rem;
  margin: 0 auto;
  display: flex;
  justify-content: space-between;
  padding-bottom: 1.6rem;
}
.subpage-getSolution .cont-box .cont-l {
  width: 6rem;
}
.subpage-getSolution .cont-box .cont-l .getSolution-title-box {
  border-bottom: 1px solid #AFAFAF;
  display: flex;
  justify-content: space-between;
}
.subpage-getSolution .cont-box .cont-l .getSolution-title-box .title-text {
  display: inline-block;
  width: 1.57rem;
  height: 0.5rem;
  line-height: 0.5rem;
  background-color: #004098;
  border-radius: 0.1rem;
  font-size: 0.23rem;
  color: #fff;
  text-align: center;
}
.subpage-getSolution .cont-box .cont-l .getSolution-title-box .english {
  text-transform: uppercase;
  font-size: 0.14rem;
  color: #B6B6B6;
  padding-top: 0.27rem;
}
.subpage-getSolution .cont-box .cont-l .form-box {
  margin-top: 0.31rem;
}
.subpage-getSolution .cont-box .cont-l .form-box .item .name {
  width: 100px;
  padding: 0;
  padding-top: 0.1rem;
  display: flex;
  justify-content: space-between;
  position: relative;
}
.subpage-getSolution .cont-box .cont-l .form-box .item .item-r .layui-input {
  border-radius: 0.05rem;
}
.subpage-getSolution .cont-box .cont-l .form-box .item.phone .item-r {
  display: flex;
  justify-content: space-between;
}
.subpage-getSolution .cont-box .cont-l .form-box .item.phone .item-r .layui-input {
  width: 3.6rem;
}
.subpage-getSolution .cont-box .cont-l .form-box .item.phone .item-r .code-btn {
  width: 1.08rem;
  background-color: #018EDE;
  border-radius: 0.05rem;
}
.subpage-getSolution .cont-box .cont-l .form-box .btn-box .layui-input-block {
  padding-left: 0.96rem;
}
.subpage-getSolution .cont-box .cont-l .form-box .btn-box .layui-input-block .btn {
  width: 1.12rem;
  height: 0.33rem;
  line-height: 0.33rem;
  text-align: center;
  background-color: #004098;
  border-radius: 0.1rem;
  font-size: 0.15rem;
  color: #fff;
}
.subpage-getSolution .cont-box .cont-r {
  width: 4.8rem;
  height: 4.78rem;
}

.subpage-famousTeacher .cont-box .cont-r .list-box {
  margin-top: 0.3rem;
}
.subpage-famousTeacher .cont-box .cont-r .list-box .list-ul {
  display: flex;
  flex-wrap: wrap;
}
.subpage-famousTeacher .cont-box .cont-r .list-box .list-ul .item {
  width: 4.37rem;
  margin: 0 0.35rem 0.35rem 0;
  background-color: #F4F7FB;
}
.subpage-famousTeacher .cont-box .cont-r .list-box .list-ul .item:nth-child(2n) {
  margin-right: 0;
}
.subpage-famousTeacher .cont-box .cont-r .list-box .list-ul .item .item-a {
  display: flex;
  justify-content: space-between;
  padding: 0.15rem 0.2rem;
}
.subpage-famousTeacher .cont-box .cont-r .list-box .list-ul .item .item-a .item-l {
  width: 1.1rem;
  height: 1.51rem;
}
.subpage-famousTeacher .cont-box .cont-r .list-box .list-ul .item .item-a .item-r {
  width: calc(100% - 1.1rem - 0.15rem);
}
.subpage-famousTeacher .cont-box .cont-r .list-box .list-ul .item .item-a .item-r .item-title {
  font-size: 0.17rem;
  color: #000;
  padding-bottom: 0.16rem;
  border-bottom: 1px dashed #919191;
}
.subpage-famousTeacher .cont-box .cont-r .list-box .list-ul .item .item-a .item-r .text {
  margin-top: 0.27rem;
  font-size: 0.14rem;
  color: #919191;
  line-height: 0.2rem;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 4; /* 第几行显示...就是几 */
  overflow: hidden;
}

.subpage-teachingResources .cont-box .cont-r .list-box {
  margin-top: 0.3rem;
}
.subpage-teachingResources .cont-box .cont-r .list-box .list-ul {
  display: flex;
  flex-wrap: wrap;
}
.subpage-teachingResources .cont-box .cont-r .list-box .list-ul .item {
  width: 2.9rem;
  background-color: #F4F7FB;
  padding: 0.15rem 0.15rem 0.1rem 0.15rem;
  margin: 0 0.2rem 0.38rem 0;
}
.subpage-teachingResources .cont-box .cont-r .list-box .list-ul .item:nth-child(3n) {
  margin-right: 0;
}
.subpage-teachingResources .cont-box .cont-r .list-box .list-ul .item .img-box {
  width: 100%;
  height: 1.71rem;
}
.subpage-teachingResources .cont-box .cont-r .list-box .list-ul .item .item-name {
  height: 0.4rem;
  line-height: 0.4rem;
  font-size: 0.16rem;
  color: #000;
  text-align: center;
  padding: 0 0.05rem;
  overflow: hidden;
  white-space: nowrap;
  text-overflow: ellipsis;
}

.subpage-contactUs .cont-box {
  width: 11.34rem;
  margin: 0.3rem auto 2.6rem auto;
  display: flex;
  justify-content: space-between;
  background-color: #F0F4FA;
  position: relative;
  padding: 0.35rem 0.3rem;
}
.subpage-contactUs .cont-box::before {
  content: "";
  display: inline-block;
  width: 3.26rem;
  height: 2.3rem;
  background-color: #0061AE;
  position: absolute;
  top: -0.26rem;
  left: -0.26rem;
  z-index: -1;
}
.subpage-contactUs .cont-box::after {
  content: "";
  display: inline-block;
  width: 3.26rem;
  height: 2.3rem;
  background-color: #0061AE;
  position: absolute;
  bottom: -0.26rem;
  right: -0.26rem;
  z-index: -1;
}
.subpage-contactUs .cont-box .cont-l {
  width: 5.61rem;
  height: 2.57rem;
}
.subpage-contactUs .cont-box .cont-l .map-box {
  width: 100%;
  height: 100%;
}
.subpage-contactUs .cont-box .cont-l .map-box .map {
  width: 100%;
  height: 100%;
}
.subpage-contactUs .cont-box .cont-r {
  width: calc(100% - 5.61rem - 0.43rem);
  position: relative;
}
.subpage-contactUs .cont-box .cont-r .img-bg {
  width: 1.54rem;
  height: 1.06rem;
  position: absolute;
  bottom: 0.1rem;
  right: 0.1rem;
}
.subpage-contactUs .cont-box .cont-r .item + .item {
  margin-top: 0.28rem;
}
.subpage-contactUs .cont-box .cont-r .item .name {
  font-size: 0.18rem;
  color: #0061AE;
  position: relative;
  padding-left: 0.1rem;
}
.subpage-contactUs .cont-box .cont-r .item .name::before {
  content: "";
  display: inline-block;
  width: 0.03rem;
  height: 0.18rem;
  background-color: #0061AE;
  position: absolute;
  top: 0.04rem;
  left: 0;
}
.subpage-contactUs .cont-box .cont-r .item .value {
  font-size: 0.15rem;
  color: #333;
  margin-top: 0.05rem;
  padding-left: 0.1rem;
}